Hardware not supported - CUCM - VMWare

Answered Question
Feb 6th, 2012

Hi friends

I trying to install a CUCM 8.6  2a  in a UCS :     C210M2 , but appears this error message:

Critical Error:

The hardware you are using is not supported for this product. Installation will now halt.

What could be the problem?

Roni





I have this problem too.
0 votes
Correct Answer by Aaron Harrison about 3 years 4 months ago

Hi

Have you built the virtual machine with the correct OVA file?

How much memory has the virtual machine?

Aaron

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Correct Answer
Aaron Harrison Mon, 02/06/2012 - 22:32

Hi

Have you built the virtual machine with the correct OVA file?

How much memory has the virtual machine?

Aaron

Roni Apaza Tue, 02/14/2012 - 08:07

Hi aaron,

I dont have the ova correct, but i intall this CUCM in Virtual Machine created by me.

I increased the memory form disk (70GB) and the program is installed rigth.

Thanks.

Chris Deren Tue, 02/14/2012 - 08:59

Keep in mind in order for the system to be supported you need to use one of the Cisco provided OVAs.

Chris

Actions

This Discussion